---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-12-04T12:11:37Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://256d5d06-6c69-4b1e-853e-e5ef7762ff8c"
documentDescribes:
- "SPDXRef-Project-Unmanaged-tools-website-bac9109ef30c7c4e51a5f2b8779f340f995a609e"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-tools-website-bac9109ef30c7c4e51a5f2b8779f340f995a609e"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "tools-website"
  summary: "NONE"
  versionInfo: "bac9109ef30c7c4e51a5f2b8779f340f995a609e"
